// 生成底部的两个链接
export function createBottomHref(RecommendData){
  let hrefStringBuiler='<ul style="margin-top:40px">'
  RecommendData.map(item =>{
    if(item.Name){
      hrefStringBuiler+=`<li><a href="${item.Url}" target="_blank" style="text-decoration: underline;">${item.Name}</a></li>`
    }
  })
  return hrefStringBuiler+"</ul>"
}